{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.mb_300sl": {
			"geometry": "Geometry.default",
			"materials": [
				{ "*": "Material.default" },
				{ "*glass1": "Material.glass" },
				{ "*glass2": "Material.glass" },
				{ "*glass3": "Material.glass" },
				{ "*glass4": "Material.glass" },
				{ "*glass5": "Material.glass" },
				{ "*glass6": "Material.glass" },
				{ "*glass7": "Material.glass" },
				{ "*glass8": "Material.glass" },
				{ "*glass9": "Material.glass" }
			],
			"textures": [
				"Texture.default"
			],
			"is_hurt_color": {},
            "on_fire_color": {}
		}
	}
}